@media print, screen and (min-width: 769px) {
#flow h3,#faq h3 		{ text-align: center; }
#flow .flowBg 			{ margin-top: 30px; padding: 30px 20px; background-color: #f8f0e1; }
#flow .flowBg div 		{ width: 186px; float: left; }
#flow .flowBg div:nth-child(3n+1){ clear: both; }
#flow .flowBg div:nth-child(n+4){ margin-top: 20px; }
#flow .flowBg div:nth-child(1),#flow .flowBg div:nth-child(2),#flow .flowBg div:nth-child(4),#flow .flowBg div:nth-child(5){ width: 208px; margin-right: 9px; background: url('../images/first/arrow.png') 100% 12px no-repeat; }
#flow h4 				{ width: 186px; padding: 10px 0; text-align: center; background-color: #fff; font-size: 15px; font-family: 游明朝, YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", HG明朝E, "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif; }
#flow p 				{ margin: 10px 0 0 0; width: 186px; line-height: 1.5em; }
#faq 					{ margin-top: 100px; }
#faq .Q 				{ min-height: 29px; margin-top: 40px; padding: 10px 0 0 70px; background: url('../images/first/Q.png') 20px 50% no-repeat; font-size: 15px; font-weight: bold; font-family: 游明朝, YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", HG明朝E, "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif; }
#faq .A 				{ min-height: 24px; margin-top: 20px; padding: 30px 20px 30px 70px; line-height: 1.5em; background: #f8f0e1 url('../images/first/A.png') 20px 20px no-repeat; }
#info 					{ margin-top: 50px; padding: 10px; border: 2px solid #cdc1bb; }
#info div:nth-child(1) 	{ float: left; }
#info div:nth-child(2) 	{ width: 430px; float: right; }
#info div:nth-child(2) h3{ margin-top: 10px; font-size: 20px; font-family: 游明朝, YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", HG明朝E, "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif; }
#info div:nth-child(2) p{ line-height: 1.5em; }
#info div:nth-child(2) span{ display: inline-block; line-height: 1.5em; }
#info div:nth-child(2) span:last-child{ margin-left: 10px; }
}




@media screen and (max-width: 768px) {
#flow h3,#faq h3 		{ text-align: center; }
#flow .flowBg 			{ margin-top: 15px; padding: 15px 10px; background-color: #f8f0e1; }
#flow .flowBg div 		{  }
#flow .flowBg div:nth-child(3n+1){  }
#flow .flowBg div:nth-child(n+4){  }
#flow .flowBg div:nth-child(1),#flow .flowBg div:nth-child(2),#flow .flowBg div:nth-child(3),#flow .flowBg div:nth-child(4),#flow .flowBg div:nth-child(5){ margin-bottom: 20px; padding-bottom: 20px; background: url('../images/first/arrowSp.png') 50% 100% no-repeat; background-size: 10px; }
#flow h4 				{ padding: 10px 0; text-align: center; background-color: #fff; font-size: 15px; font-family: 游明朝, YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", HG明朝E, "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif; }
#flow p 				{ margin: 10px 0 0 0; line-height: 1.5em; }
#faq 					{ margin-top: 50px; }
#faq .Q 				{ min-height: 29px; margin-top: 30px; padding: 5px 10px 0 40px; background: url('../images/first/Q.png') 10px 0 no-repeat; background-size: 20px; font-size: 13px; font-weight: bold; font-family: 游明朝, YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", HG明朝E, "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif; }
#faq .A 				{ min-height: 24px; margin-top: 10px; padding: 20px 10px 20px 40px; line-height: 1.5em; background: #f8f0e1 url('../images/first/A.png') 10px 14px no-repeat; background-size: 20px; }
#info 					{ margin-top: 30px; padding: 10px; border: 2px solid #cdc1bb; }
#info div:nth-child(1) 	{ text-align: center }
#info div:nth-child(2) 	{  }
#info div:nth-child(2) h3{ margin-top: 10px; font-size: 18px; text-align: center; font-family: 游明朝, YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", HG明朝E, "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif; }
#info div:nth-child(2) p{ line-height: 1.5em; }
#info div:nth-child(2) span{ text-align: center; display: block; line-height: 1.5em; }
#info div:nth-child(2) span:last-child{ margin-top: 10px; text-align: left; }
}